﻿
<style type="text/css">
    table {
        border-collapse: collapse;
    }

    img, a img {
        border: 0;
        outline: none;
        text-decoration: none;
    }

    h1, h2, h3, h4, h5, h6 {
        margin: 0;
        padding: 0;
    }

    p {
        margin: 1em 0;
        padding: 0;
    }

    a {
        word-wrap: break-word;
    }

    table, td {
        mso-table-lspace: 0pt;
        mso-table-rspace: 0pt;
    }

    em {
        font-style: italic;
        color: #4350E6;
        font-size: 12px;
    }

    img {
        -ms-interpolation-mode: bicubic;
    }

    body, table, td, p, a, li, blockquote {
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
    }


    h1 {
        color: #202020 !important;
        display: block;
        font-family: Helvetica;
        font-size: 34px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: center;
    }

    h2 {
        color: #FFFFFF !important;
        display: block;
        font-family: Helvetica;
        font-size: 26px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    h3 {
        color: #404040 !important;
        display: block;
        font-family: Helvetica;
        font-size: 18px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    h4 {
        color: #606060 !important;
        display: block;
        font-family: Helvetica;
        font-size: 16px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    hr {
        display: block;
        height: 1px;
        box-sizing: border-box;
        background-color: #DDD;
        margin: 0.5em auto;
        border: medium none;
    }
</style>

<center>
    <table id="bodyTable" style="background-color: #f68c0f;height: 100% !important;margin: 0;padding: 0;width: 100% !important;" width="100%" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
        <tbody>
            <tr>
                <td>
                    <table width="600" align="center" border="0" cellpadding="0" cellspacing="0" height="40">
                        <tbody>
                            <tr>
                                <td></td>
                            </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
            <tr>
                <td>
                    <table style="background-color: rgb(255, 255, 255);" width="600" align="center" border="0" cellpadding="10" cellspacing="0" height="100%">
                        <tbody>
                            <tr>
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="75">
                                        <tbody>
                                            <tr>
                                                <td style="width: 75px;" width="75">
                                                    <img alt="@Model.ClubName" src="@(!string.IsNullOrEmpty(Model.ClubImageUrl)? Url.Content(Model.ClubImageUrl) : string.Empty)" style="max-width: 75px; border: 1px solid rgb(221, 221, 221); max-height: 75px;" class="mcnImage" width="75" />
                                                </td>
                                                <td style="width: 525px;" width="525">
                                                    <h2 class="null" style="margin-left: 20px;">
                                                        <a href="@Model.ClubUrl" style="font-size: 22px; text-decoration: none; font-family: lucida sans unicode,lucida grande,sans-serif; line-height: 75px; color: rgb(255, 140, 0); font-weight: normal;">@Model.ClubName</a>
                                                    </h2>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 0px;">
                                    <hr style="margin: 0px auto;" /><table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr></tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <span style="color: rgb(0, 166, 81); text-align: center; line-height: 26px; vertical-align: middle; display: block; width: 100%; float: left; font-weight: 580; font-size: 15px;">
                                                        <img align="center" height="26" src="@Model.RootSiteUrl/Images/Ico/mail-confirmation.png" style="width: 26px; height: 26px; margin: 0px 5px 0px 0px;" width="26" />
                                                        @Model.BodyMailTitle
                                                    </span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <table style="text-align: center;" width="580" align="center" border="0" cellpadding="5" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                <td style="width: 295px;" width="295">
                                                    <span style="font-size: 14px;">Participant</span>
                                                    <hr />
                                                    <span style="font-size: 14px; color: rgb(0, 166, 81);">@Model.PlayerFullName</span>

                                                </td>
                                                <td style="width: 295px;" width="295">
                                                    <span style="font-size: 14px;">Due date</span>
                                                    <hr /><span style="font-size: 14px; color: rgb(0, 166, 81);">@Model.InstallmentDate</span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 0px;">
                                    <table width="600" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                <td><img src="@Model.RootSiteUrl/Images/Ico/mail-edge-up.png" alt="" style="padding-bottom: 0px; display: inline ! important; vertical-align: bottom; max-width: 600px;" class="mcnImage" width="600" align="left" /></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr style="background-color: rgb(238, 238, 238);">
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <table style="font-size: 14px;" width="100%" align="center" border="0" cellpadding="10" cellspacing="0" height="100%">
                                                        <tbody>
                                                            <tr style="border-bottom: 1px solid rgb(221, 221, 221); font-weight: 600; color: rgb(85, 85, 85);">
                                                                <td style="width: 30%;">Confirmation</td>
                                                                <td style="width: 50%;">Program</td>
                                                                <td style="width: 20%;">Due amount</td>
                                                            </tr>
                                                            @foreach (var item in Model.ReservationItems)
                                                            {
                                                                <tr style="border-bottom: 1px solid rgb(221, 221, 221); color: rgb(85, 85, 85);">
                                                                    <td valign="top">@item.ConfirmationId</td>
                                                                    <td style="border-left: 1px solid rgb(221, 221, 221);" valign="top">@item.EventName </td>
                                                                    <td valign="top">@item.Amount</td>
                                                                </tr>
                                                            }

                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <table style="text-align: center; font-size: 14px;" width="100%" align="center" border="0" cellpadding="10" cellspacing="0" height="100%">
                                                        <tbody>
                                                            <tr style="font-weight: 600; color: rgb(0, 166, 81); border-top: 2px solid rgb(221, 221, 221);">
                                                                <td style="width: 70%;">Total:</td>
                                                                <td style="width: 30%;">@Model.TotalAmount</td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td valign="top" class="mcnTextBlockInner">
                                    <table align="left" border="0" cellpadding="0" cellspacing="0" class="mcnTextContentContainer" width="100%" style="width: 100%">
                                        <tbody>
                                            <tr>
                                                <td style="width: 366px; line-height: 100%; padding: 0px 15px 0px 18px;">
                                                    <br /> <span style="font-size:12px;font-family:lucida sans unicode,lucida grande,sans-serif;display: block;margin-top: 10px;"><span style="color: red">*</span>Note: You don't need to take any actions, your account will be charged automatically on the due date.</span>
                                                </td>
                                            </tr>

                                            <tr>
                                                <td style="height: 10px"></td>
                                                <td style="height: 10px"></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td class="mcnDividerBlockInner" style="padding: 5px 18px;">
                                    <table class="mcnDividerContent" border="0" cellpadding="0" cellspacing="0" width="100%" style="border-top-width: 1px;border-top-style: none;border-top-color: #999999;">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <span></span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="10">
                                        <tbody>
                                            <tr>
                                                <td><hr style="border-bottom: 1px dashed rgb(255, 255, 255);" /></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td class="mcnTextBlockInner" valign="top">
                                    <table class="mcnTextContentContainer" width="600" align="left" border="0" cellpadding="0" cellspacing="0">
                                        <tbody>
                                            <tr>
                                                <td class="mcnTextContent" style="padding-top: 9px; padding-right: 18px; padding-bottom: 9px; padding-left: 18px;" valign="top">
                                                    <em style="color: rgb(96, 96, 96); font-family: Helvetica; font-size: 10px; line-height: 125%; text-align: center; display: block;">Copyright © 2014 Jumbula. All rights reserved.</em>
                                                    <br />

                                                    <a style="text-align: center; display: block;" href="http://www.jumbula.com" target="_blank">
                                                        <img src="@Model.RootSiteUrl/Images/Ico/mail-powered-by.png" alt="" style="max-width:100px; padding-bottom: 0; display: inline !important; vertical-align: bottom;" class="mcnImage" width="100" align="middle" />
                                                    </a>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
        </tbody>
    </table>
</center>

